body {
	background: #F1F2F3;
}

a:link {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

a:hover {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #003399;
	text-decoration: underline;
	font-weight: bold
}

a:active {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #6699CC;
	text-decoration: none;
	font-weight: bold
}

INPUT {
  border:1px solid #1B3664;  
  font-family:Verdana;  
  font-size:7pt;  
  font-style:normal;
  color:#71709D;  
  background-color:#EDF4F9;
} 

INPUT.zoek {
  border: 1px solid #ABBEDE;
  font-family: Verdana;
  font-size: 7pt;
  font-style: normal;
  color:#71709D;
  background-color:#FFFFFF;
  padding-left:5px;
  WIDTH: 80px; 
}

a:visited {
	font-family: Verdana, Arial, Helvetica, San-serif;
	color: #999999;
	text-decoration: none;
	font-weight: bold
}

.kop {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 15px;
	color: #1B3664;
	font-weight: bold;
	text-align: normal;
	padding-bottom: 10px;
}

.kop_sub {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: normal;
	padding-top: 7px;
	padding-bottom: 10px;
}

.kop_foto {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 15px;
	color: #1B3664;
	font-weight: bold;
	text-align: normal;
	padding-top: 7px;
	padding-bottom: 10px;
}

.lead {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-bottom: 10px;
}

.text {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
	padding-bottom: 7px;
}

.text_xtra {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-bottom: 10px;
}

.text_left {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-align: normal;
	padding-bottom: 10px;
}

.sub {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
}

.sub_x {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #6699CC;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
	vertical-align:middle;
}

.sub_e {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #4d779f;
	font-weight: normal;
	text-align: normal;
	text-align:justify;
	vertical-align:top;
}

.foto_r {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-left: 10px;
	padding-bottom: 10px;
}


.foto_l {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
	padding-right: 10px;
	padding-bottom: 10px;
}

.hr {
	height:1px;
	background-color:#FFF; 
	color:#6599CD;	
} 

.teaser {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #1B3664;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
}

.teaser_on {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=85);
	-moz-opacity: 0.85;
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #6699CC;
	font-style: normal;
	font-weight: bold;
	text-align: normal;
	text-align:justify;
}

.opacity img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.opacity:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
}

.datum {
	font-size:x-small;
	font-weight:normal;
}

td.left_shadow {
  width: 20px;
  background: url(http://www.tue.nl/cursor/internet/_images/gb_shadow_l.png) repeat-y;
}

td.right_shadow {
  width: 20px;
  background: url(http://www.tue.nl/cursor/internet/_images/gb_shadow_r.png) right repeat-y;
}

div.left_bot_shadow {
  height: 18px;
  background: url(http://www.tue.nl/cursor/internet/_images/gb_shadow_bl.png) top left no-repeat;
}

div.right_bot_shadow {
  height: 18px;
  background: url(http://www.tue.nl/cursor/internet/_images/gb_shadow_br.png) top right no-repeat;
}

td.bottom_shadow {
  text-align: center;
  height: 18px;
  vertical-align: top;
  background: url(http://www.tue.nl/cursor/internet/_images/gb_shadow_b.png) bottom left repeat-x;
}

div.bottomspacer {
  height: 15px;
}

.whatsup {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 0px;
	color: #ffffff;
	font-style: normal;
	font-weight: normal;
	text-align: normal;

}

/*twitter */

.text_xtra_tweets {
	font-family: Verdana, Arial, Helvetica, San-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	text-align: normal;
	BORDER-BOTTOM: #6599CD 1px solid;
	 padding-bottom:11px;
}


#tweets { 
height:50px !important;
overflow:hidden !important;
position:relative;
margin:0 0; 
padding-top:8px;
padding-bottom:0px;
}

#tweets h4 { 
text-align:left; 
margin:0 0; 
padding:0 
}

#tweets ul { 
list-style:none;
height:300px;
margin:0; 
padding:0; 
position:relative; 
}

#tweets ul li { 
width:500px;
height:50px;
margin:0; 
padding:0;
/*float:left;*/
position:relative;
top:0;
}

#tweets ul li div, #tweets ul li div span {
height:auto;
text-align:left; 
margin:auto 0;
}

#tweets ul li img { 
padding-right:2px
}
